/* CSS Document */
#XuserContent { font-family:Arial, Helvetica, sans-serif; font-size:1em; line-height:17px;}
#XuserContent p {margin:0;}

#userContent .imageLink { cursor: pointer }

#userContent .highlight { 
     /* border-bottom: 3 double; */
    cursor: help;
  }

.bw-term {
    border: 0 solid white;
    text-decoration: none;
    font-weight: bold;
  }

.currentTerm { 
		 /* color: green; */
		font-weight: bold;
    color: #933;
		border: 0 solid white;
	}	

.newsRow {padding-top: 2px}

#jargon-table {
  border-collapse:collapse; border: 0 solid white;
  font-family:Arial, Helvetica, sans-serif; font-size: 1em; color:#565656;
  margin:0 auto; text-align:left; 
  }
  
#jargon-table td {
/*  border: 0 solid white; */
  border: 0px solid white;
  border-bottom: 1px solid #C0C0C0;
  padding-bottom: 5px; padding-top: 5px;
}

#imgPrint {
  cursor: pointer;
}

.imageLink {
  text-decoration: none;
  border: 0px solid white;
}

<!-- OMI/OTHER PUBLICATION STYLES -->
.publication-item {
			padding: 0;
			border-bottom: 2px solid rgb(165,165,165); 
			background-color: rgb(250,250,250);
	}
	
.publication-item-icon {
		float: left; 
		padding-right: 5px;		
}

.publication-item-detail { padding-left:5px }
.publication-item-desc { padding-left: 105px }

#userContent ul li { list-style:none; }
#userContent ul li { background: url(../images/bullet.gif) 8 left no-repeat; padding-left: 15px; }

<!-- Fixing Main box list items -->
#userContent .mainbox ul li { background-image: none;  padding-left: 0px; }


<!-- SINGLE PUBLICATION BOX -->
.publication-item {padding-top: 5px; background-color: white;}
.publication-item a {text-decoration: none;}
.cover {border: 1 solid rgb(175,175,175)}
.publication-item-detail { padding-left: 10px }
.publication-item-desc { padding-left: 100px }

<!-- SURVEY BUTTON ON HOME PAGE -->
a.survey {
	display: block;
	width: 180px;
	height: 39px;
	color: white;
	background: url(../images/surveyButton2.gif) no-repeat top left;
	text-decoration: none;
	text-align: center;
	padding-right: 28px;
	padding-top: 9px;
	font-size: 9pt;
	font-weight: normal;
}
a.survey:link ,a.survey:visited { color: white; text-decoration: none; }
a.survey:hover { color: black; text-decoration: none; }
